<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RegistrationViewController" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="_advertisingLabel" destination="z2Q-l6-nMw" id="kNL-x0-Tkg"/>
                <outlet property="_answerLabel" destination="9kh-BL-ADH" id="glf-2n-pr0"/>
                <outlet property="_answerTextField" destination="sPL-AB-aBn" id="bP8-Gy-WmC"/>
                <outlet property="_descriptionLabel" destination="VUA-eU-uWt" id="BNt-55-dYF"/>
                <outlet property="_emailLabel" destination="bcy-2d-uFD" id="wHu-p5-3kF"/>
                <outlet property="_emailTextField" destination="dDk-KR-NNV" id="W6s-0b-R1H"/>
                <outlet property="_fieldsDescriptionLabel" destination="VtN-tn-U0F" id="9Fd-Fc-83A"/>
                <outlet property="_fieldsDescriptionLabel2" destination="Tfc-No-mkv" id="3Nv-81-uaI"/>
                <outlet property="_guidCodeLabel" destination="Nzd-Zq-jMz" id="CPR-fl-zxV"/>
                <outlet property="_guidDescriptionLabel" destination="1Au-PT-Qxk" id="D4g-V8-GFT"/>
                <outlet property="_guidPart1TextField" destination="wGV-A5-fJg" id="yvw-ic-mXc"/>
                <outlet property="_guidPart2TextField" destination="bcu-Pg-E4n" id="xCh-cA-IZS"/>
                <outlet property="_helpButton" destination="A67-Mg-mtG" id="pdH-yI-qPq"/>
                <outlet property="_loginLabel" destination="PRx-1k-QUr" id="qLZ-Tz-GQ8"/>
                <outlet property="_loginTextField" destination="srS-LK-YKN" id="gfS-XO-YpC"/>
                <outlet property="_mobilePhoneLabel" destination="gYr-Rw-v9M" id="Z9n-l3-nEH"/>
                <outlet property="_mobilePhoneTextField" destination="5J6-Wy-sxv" id="FLX-dr-Brh"/>
                <outlet property="_passwordLabel" destination="KaW-MT-D5d" id="wBt-fF-Yrk"/>
                <outlet property="_passwordTextField" destination="Sgq-XP-h7y" id="gOh-lf-NJ4"/>
                <outlet property="_questionButton" destination="TDL-7J-96E" id="m0t-Hd-zVc"/>
                <outlet property="_questionLabel" destination="J0a-fN-xKY" id="Ffi-xr-Iqj"/>
                <outlet property="_registrationCodeLabel" destination="69b-UW-GuF" id="TKF-as-Y6V"/>
                <outlet property="_registrationCodeTextField" destination="ppN-29-8zC" id="dYd-3m-hqU"/>
                <outlet property="_retryPasswordLabel" destination="G1D-c8-jxi" id="gUa-bF-EKH"/>
                <outlet property="_retryPasswordTextField" destination="Ifr-eL-tPh" id="q4j-uB-UaF"/>
                <outlet property="_signUpButton" destination="uMb-RA-fh1" id="ajT-Tb-ojx"/>
                <outlet property="_smsLabel" destination="odZ-7n-s1b" id="ZQj-fW-dIX"/>
                <outlet property="view" destination="iN0-l3-epB" id="i2Z-S2-Y9r"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="600" height="1038"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n0K-be-3iE">
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VUA-eU-uWt">
                            <string key="text">Если Вы абонент услуг АО «Казахтелеком» и еще не пользуетесь услугами личного кабинета, то вам необходимо пройти процедуру создания новой учетной записи. Процедура регистрации не займет у Вас много времени.</string>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.17968405783176422" green="0.20799672603607178" blue="0.23909254372119904" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Воспользуйтесь полученными в сети сервиса регистрационными данными — GUID кодом и кодом регистрации." lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Au-PT-Qxk">
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.17968405783176422" green="0.20799672603607178" blue="0.23909254372119904" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GUID КОД" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nzd-Zq-jMz">
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="wGV-A5-fJg" userLabel="GUID 1">
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="Ni4-DF-K6C"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I9P-IY-yrH">
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bcu-Pg-E4n" userLabel="GUID 2">
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="OuA-e5-3lf"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="КОД ДЛЯ РЕГИСТРАЦИИ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="69b-UW-GuF">
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ppN-29-8zC" userLabel="Registration code">
                            <rect key="frame" x="15" y="213" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="m8R-Y6-Bxf"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VtN-tn-U0F">
                            <rect key="frame" x="15" y="251" width="577" height="73"/>
                            <string key="text">Придумайте себе уникальный логин (он может включать латинские буквы, цифры, одиночный дефис, подчеркивание, должен начинаться с буквы и быть не более 30 символов), пароль посложнее (длиной от 6 до 16 символов), укажите реальный адрес электронной почты и заполните остальные поля.</string>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.17968405783176422" green="0.20799672603607178" blue="0.23909254372119904" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Все поля обязательны для заполнения." lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tfc-No-mkv">
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.17968405783176422" green="0.20799672603607178" blue="0.23909254372119904" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ЛОГИН" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PRx-1k-QUr">
                            <rect key="frame" x="30" y="358" width="44" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="srS-LK-YKN" userLabel="Login">
                            <rect key="frame" x="15" y="385" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="K4W-xK-Sa3"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ПАРОЛЬ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KaW-MT-D5d">
                            <rect key="frame" x="30" y="423" width="51" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Sgq-XP-h7y" userLabel="Password">
                            <rect key="frame" x="15" y="449" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="SfD-7v-qbI"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ПОВТОРИТЕ ПАРОЛЬ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G1D-c8-jxi">
                            <rect key="frame" x="30" y="487" width="131" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Ifr-eL-tPh" userLabel="Retry password">
                            <rect key="frame" x="15" y="514" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="klN-8k-WqG"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="МОБИЛЬНЫЙ ТЕЛЕФОН" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gYr-Rw-v9M">
                            <rect key="frame" x="30" y="552" width="149" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="+7()" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5J6-Wy-sxv" userLabel="Mobile phone">
                            <rect key="frame" x="15" y="578" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="bPR-Z5-FlP"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ЭЛЕКТРОННАЯ ПОЧТА" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bcy-2d-uFD">
                            <rect key="frame" x="30" y="616" width="139" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Ваш email" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="dDk-KR-NNV" userLabel="E-mail">
                            <rect key="frame" x="15" y="643" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="Lak-jv-4Mw"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="КОНТРОЛЬНЫЙ ВОПРОС" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J0a-fN-xKY">
                            <rect key="frame" x="30" y="681" width="155" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TDL-7J-96E">
                            <rect key="frame" x="15" y="707" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="iec-bp-Pyu"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <inset key="titleEdgeInsets" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="Выберите контрольный вопрос">
                                <color key="titleColor" red="0.73748379945755005" green="0.7507472038269043" blue="0.76476931571960449" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ОТВЕТ НА КОНТРОЛЬНЫЙ ВОПРОС" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9kh-BL-ADH">
                            <rect key="frame" x="30" y="745" width="219" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Ваш ответ" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="sPL-AB-aBn" userLabel="Answer">
                            <rect key="frame" x="15" y="772" width="570" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="sza-cU-AHk"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ПОЛУЧАТЬ РЕКЛАМНЫЕ РАССЫЛКИ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z2Q-l6-nMw">
                            <rect key="frame" x="30" y="816" width="222" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="9Bw-p6-T9k">
                            <rect key="frame" x="536" y="810" width="51" height="31"/>
                            <color key="onTintColor" red="0.069093286991119385" green="0.37813204526901245" blue="0.68155688047409058" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </switch>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="ПОЛУЧАТЬ SMS РАССЫЛКУ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="odZ-7n-s1b">
                            <rect key="frame" x="30" y="855" width="166" height="19"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="14"/>
                            <color key="textColor" red="0.39157533645629883" green="0.41445443034172058" blue="0.43459904193878174" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="9Xr-zD-Viv">
                            <rect key="frame" x="536" y="849" width="51" height="31"/>
                            <color key="onTintColor" red="0.069093286991119385" green="0.37813204526901245" blue="0.68155688047409058" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </switch>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uMb-RA-fh1">
                            <rect key="frame" x="15" y="913" width="570" height="51"/>
                            <color key="backgroundColor" red="0.095081739127635956" green="0.37402468919754028" blue="0.67706954479217529" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="H65-kM-Yb2"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Зарегистрироваться">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A67-Mg-mtG">
                            <rect key="frame" x="15" y="972" width="570" height="51"/>
                            <color key="backgroundColor" red="0.26219156384468079" green="0.33811080455780029" blue="0.45045208930969238" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="E1m-6p-BOO"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Нужна помощь">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                        </button>
                        <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="02l-pe-49p">
                            <rect key="frame" x="0.0" y="1037" width="600" height="1"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="lqx-9k-V93"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="02l-pe-49p" secondAttribute="bottom" id="0gc-tj-kV8"/>
                        <constraint firstItem="sPL-AB-aBn" firstAttribute="top" secondItem="9kh-BL-ADH" secondAttribute="bottom" constant="8" id="0xd-qm-VSy"/>
                        <constraint firstItem="1Au-PT-Qxk" firstAttribute="top" secondItem="VUA-eU-uWt" secondAttribute="bottom" constant="8" id="1k1-6a-DZ1"/>
                        <constraint firstAttribute="trailing" secondItem="02l-pe-49p" secondAttribute="trailing" id="2Xy-Ej-zgh"/>
                        <constraint firstItem="I9P-IY-yrH" firstAttribute="leading" secondItem="wGV-A5-fJg" secondAttribute="trailing" constant="8" id="3Ay-B5-jrm"/>
                        <constraint firstItem="Sgq-XP-h7y" firstAttribute="top" secondItem="KaW-MT-D5d" secondAttribute="bottom" constant="8" id="3N7-up-QDH"/>
                        <constraint firstItem="bcy-2d-uFD" firstAttribute="top" secondItem="5J6-Wy-sxv" secondAttribute="bottom" constant="8" id="3qw-t7-nt2"/>
                        <constraint firstItem="Nzd-Zq-jMz" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="66c-gu-hs3"/>
                        <constraint firstItem="uMb-RA-fh1" firstAttribute="top" secondItem="9Xr-zD-Viv" secondAttribute="bottom" constant="33" id="81e-we-3r9"/>
                        <constraint firstItem="9kh-BL-ADH" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="87j-FK-0nl"/>
                        <constraint firstAttribute="trailing" secondItem="uMb-RA-fh1" secondAttribute="trailing" constant="15" id="AXC-K7-BM1"/>
                        <constraint firstItem="gYr-Rw-v9M" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="Ath-Vi-aPn"/>
                        <constraint firstItem="5J6-Wy-sxv" firstAttribute="top" secondItem="gYr-Rw-v9M" secondAttribute="bottom" constant="8" id="CR4-Lj-aPD"/>
                        <constraint firstItem="Nzd-Zq-jMz" firstAttribute="top" secondItem="1Au-PT-Qxk" secondAttribute="bottom" constant="8" id="CTX-lV-Hpc"/>
                        <constraint firstAttribute="trailing" secondItem="bcu-Pg-E4n" secondAttribute="trailing" constant="15" id="Cfu-VY-wCZ"/>
                        <constraint firstItem="sPL-AB-aBn" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="EcF-MP-hUT"/>
                        <constraint firstAttribute="trailing" secondItem="srS-LK-YKN" secondAttribute="trailing" constant="15" id="GYN-LG-Sr9"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Tfc-No-mkv" secondAttribute="trailing" constant="8" id="HBB-fQ-xJ9"/>
                        <constraint firstItem="PRx-1k-QUr" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="Hfu-Gg-QBT"/>
                        <constraint firstItem="bcu-Pg-E4n" firstAttribute="bottom" secondItem="wGV-A5-fJg" secondAttribute="bottom" id="L3g-nQ-n7l"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="1Au-PT-Qxk" secondAttribute="trailing" constant="15" id="LGK-Qk-77I"/>
                        <constraint firstItem="G1D-c8-jxi" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="M6B-cd-oWI"/>
                        <constraint firstItem="Ifr-eL-tPh" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="MNu-Cx-TOI"/>
                        <constraint firstItem="VUA-eU-uWt" firstAttribute="top" secondItem="n0K-be-3iE" secondAttribute="top" constant="15" id="Mk0-7q-DvF"/>
                        <constraint firstItem="5J6-Wy-sxv" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="PYT-xC-V0k"/>
                        <constraint firstAttribute="trailing" secondItem="Ifr-eL-tPh" secondAttribute="trailing" constant="15" id="QyO-Im-5TZ"/>
                        <constraint firstItem="VtN-tn-U0F" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="ROc-Ub-KCI"/>
                        <constraint firstItem="PRx-1k-QUr" firstAttribute="top" secondItem="Tfc-No-mkv" secondAttribute="bottom" constant="8" id="RhW-F1-9Kt"/>
                        <constraint firstItem="srS-LK-YKN" firstAttribute="top" secondItem="PRx-1k-QUr" secondAttribute="bottom" constant="8" id="Rkc-uH-GTV"/>
                        <constraint firstItem="dDk-KR-NNV" firstAttribute="top" secondItem="bcy-2d-uFD" secondAttribute="bottom" constant="8" id="SU0-DK-c2a"/>
                        <constraint firstItem="J0a-fN-xKY" firstAttribute="top" secondItem="dDk-KR-NNV" secondAttribute="bottom" constant="8" id="SU9-37-hcm"/>
                        <constraint firstAttribute="trailing" secondItem="sPL-AB-aBn" secondAttribute="trailing" constant="15" id="Sgf-Xw-WL7"/>
                        <constraint firstItem="Tfc-No-mkv" firstAttribute="top" secondItem="VtN-tn-U0F" secondAttribute="bottom" constant="8" id="Tns-Pa-hve"/>
                        <constraint firstAttribute="trailing" secondItem="Sgq-XP-h7y" secondAttribute="trailing" constant="15" id="UtS-bq-YOA"/>
                        <constraint firstItem="A67-Mg-mtG" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="VTX-IZ-km8"/>
                        <constraint firstItem="VtN-tn-U0F" firstAttribute="top" secondItem="ppN-29-8zC" secondAttribute="bottom" constant="8" id="Wv8-Iu-5Zd"/>
                        <constraint firstAttribute="trailing" secondItem="dDk-KR-NNV" secondAttribute="trailing" constant="15" id="XWB-uq-ToH"/>
                        <constraint firstItem="odZ-7n-s1b" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="XqY-N0-k6s"/>
                        <constraint firstAttribute="trailing" secondItem="9Xr-zD-Viv" secondAttribute="trailing" constant="15" id="YAT-no-ssi"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="VUA-eU-uWt" secondAttribute="trailing" constant="15" id="YlJ-O3-WDP"/>
                        <constraint firstItem="I9P-IY-yrH" firstAttribute="centerY" secondItem="wGV-A5-fJg" secondAttribute="centerY" id="Z8i-WR-aBA"/>
                        <constraint firstItem="wGV-A5-fJg" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="ZvT-ju-OGH"/>
                        <constraint firstItem="02l-pe-49p" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" id="ZxT-7S-kvk"/>
                        <constraint firstItem="G1D-c8-jxi" firstAttribute="top" secondItem="Sgq-XP-h7y" secondAttribute="bottom" constant="8" id="a7Q-4l-Zm5"/>
                        <constraint firstItem="Ifr-eL-tPh" firstAttribute="top" secondItem="G1D-c8-jxi" secondAttribute="bottom" constant="8" id="aKk-bU-Fqq"/>
                        <constraint firstItem="69b-UW-GuF" firstAttribute="top" secondItem="wGV-A5-fJg" secondAttribute="bottom" constant="8" id="aYW-31-trE"/>
                        <constraint firstItem="srS-LK-YKN" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="bhO-S4-UQN"/>
                        <constraint firstAttribute="trailing" secondItem="A67-Mg-mtG" secondAttribute="trailing" constant="15" id="cKQ-zD-sbo"/>
                        <constraint firstItem="TDL-7J-96E" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="cdb-MR-M0w"/>
                        <constraint firstItem="9kh-BL-ADH" firstAttribute="top" secondItem="TDL-7J-96E" secondAttribute="bottom" constant="8" id="cjb-fb-JC7"/>
                        <constraint firstItem="69b-UW-GuF" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="ezW-Tz-S1W"/>
                        <constraint firstItem="VUA-eU-uWt" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="f1J-B7-BXM"/>
                        <constraint firstItem="dDk-KR-NNV" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="fri-PV-VQD"/>
                        <constraint firstAttribute="trailing" secondItem="5J6-Wy-sxv" secondAttribute="trailing" constant="15" id="fuL-4O-61B"/>
                        <constraint firstItem="KaW-MT-D5d" firstAttribute="top" secondItem="srS-LK-YKN" secondAttribute="bottom" constant="8" id="g0k-51-hpR"/>
                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="VtN-tn-U0F" secondAttribute="trailing" constant="8" id="gE1-Ts-Ey2"/>
                        <constraint firstItem="9Xr-zD-Viv" firstAttribute="top" secondItem="9Bw-p6-T9k" secondAttribute="bottom" constant="8" id="gKK-WN-1wJ"/>
                        <constraint firstItem="uMb-RA-fh1" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="i55-ZR-hAF"/>
                        <constraint firstItem="ppN-29-8zC" firstAttribute="top" secondItem="69b-UW-GuF" secondAttribute="bottom" constant="8" id="j5Q-j2-OTH"/>
                        <constraint firstItem="bcy-2d-uFD" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="jeB-8M-gru"/>
                        <constraint firstItem="9Bw-p6-T9k" firstAttribute="top" secondItem="sPL-AB-aBn" secondAttribute="bottom" constant="8" id="jgx-1s-jf4"/>
                        <constraint firstItem="J0a-fN-xKY" firstAttribute="top" secondItem="5J6-Wy-sxv" secondAttribute="bottom" constant="8" id="jzn-gd-QXQ"/>
                        <constraint firstItem="1Au-PT-Qxk" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="k3h-2k-Srh"/>
                        <constraint firstItem="Tfc-No-mkv" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="koa-fB-86k"/>
                        <constraint firstItem="ppN-29-8zC" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="kxb-Sb-Fie"/>
                        <constraint firstItem="dDk-KR-NNV" firstAttribute="top" secondItem="bcy-2d-uFD" secondAttribute="bottom" constant="8" id="mDh-Sf-9hS"/>
                        <constraint firstItem="wGV-A5-fJg" firstAttribute="width" secondItem="bcu-Pg-E4n" secondAttribute="width" multiplier="0.6" id="mTf-ol-O3m"/>
                        <constraint firstItem="z2Q-l6-nMw" firstAttribute="centerY" secondItem="9Bw-p6-T9k" secondAttribute="centerY" id="nY5-qb-Lsu"/>
                        <constraint firstAttribute="bottom" secondItem="A67-Mg-mtG" secondAttribute="bottom" constant="15" id="pSn-2M-FVM"/>
                        <constraint firstItem="bcu-Pg-E4n" firstAttribute="leading" secondItem="I9P-IY-yrH" secondAttribute="trailing" constant="8" id="qST-jz-mbe"/>
                        <constraint firstItem="wGV-A5-fJg" firstAttribute="top" secondItem="Nzd-Zq-jMz" secondAttribute="bottom" constant="8" id="qYm-ns-4mD"/>
                        <constraint firstItem="Sgq-XP-h7y" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="15" id="r2s-cj-G5T"/>
                        <constraint firstAttribute="trailing" secondItem="TDL-7J-96E" secondAttribute="trailing" constant="15" id="s8Z-FB-P5S"/>
                        <constraint firstAttribute="trailing" secondItem="9Bw-p6-T9k" secondAttribute="trailing" constant="15" id="sg4-XS-1JT"/>
                        <constraint firstItem="TDL-7J-96E" firstAttribute="top" secondItem="J0a-fN-xKY" secondAttribute="bottom" constant="8" id="tjA-HN-wSR"/>
                        <constraint firstAttribute="trailing" secondItem="ppN-29-8zC" secondAttribute="trailing" constant="15" id="uho-xI-E1k"/>
                        <constraint firstItem="z2Q-l6-nMw" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="vLe-5w-2fG"/>
                        <constraint firstItem="odZ-7n-s1b" firstAttribute="centerY" secondItem="9Xr-zD-Viv" secondAttribute="centerY" id="wqq-4s-Qic"/>
                        <constraint firstItem="KaW-MT-D5d" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="xHt-jB-Nk3"/>
                        <constraint firstItem="gYr-Rw-v9M" firstAttribute="top" secondItem="Ifr-eL-tPh" secondAttribute="bottom" constant="8" id="xyu-IB-XRE"/>
                        <constraint firstItem="A67-Mg-mtG" firstAttribute="top" secondItem="uMb-RA-fh1" secondAttribute="bottom" constant="8" id="yQh-ai-wJD"/>
                        <constraint firstItem="J0a-fN-xKY" firstAttribute="leading" secondItem="n0K-be-3iE" secondAttribute="leading" constant="30" id="ySH-A0-kbb"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="mDh-Sf-9hS"/>
                            <exclude reference="jzn-gd-QXQ"/>
                        </mask>
                    </variation>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <color key="tintColor" red="0.069093286991119385" green="0.37813204526901245" blue="0.68155688047409058" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="n0K-be-3iE" secondAttribute="trailing" id="0qt-JU-zgu"/>
                <constraint firstItem="02l-pe-49p" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" id="6fv-Ob-AKi"/>
                <constraint firstItem="n0K-be-3iE" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="KJh-Oz-nyg"/>
                <constraint firstAttribute="bottom" secondItem="n0K-be-3iE" secondAttribute="bottom" id="SWk-ZI-agH"/>
                <constraint firstItem="n0K-be-3iE" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="qfp-qU-Bqo"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="516" y="295"/>
        </view>
    </objects>
</document>
